SERVIDOR DE DOWNLOADS PARA TÉCNICOS!

É técnico? Então você precisa estar atualizado com um serviço de downloads exclusivo e profissional. O Clan SOFT é essencial para técnicos que não tem tempo para ficar procurando firmwares, softwares e procedimentos pela internet, como você.

www.clansoft.net/dl/

Entre para seguir isso  
Seguidores 0
Reginaldo SanTana™

Android Ice Cream Sandwich 4.0 Requisitos Mínimos de Hardware.

3 posts neste tópico

Android Ice Cream Sandwich 4.0 Requisitos Mínimos de Hardware - 256 MB RAM ou mais?

Desde ontem todos os usuários dispositivos Android têm febre ICS, alguns deles também se perguntam se seu smartphone ou tablet são capazes de executar com Android atualização 4.0, como Galaxy Nexus , que tem hardware excelente. Você pode ouvir a partir de outra fonte que você não deve se preocupar se seus dispositivos atender requisitos mínimos de hardware para rodar Android Ice 4,0 Sandwich Creme de atualização como o Google afirmou que irá ser executado em todos os dispositivos Android. Você deve saber, "executar todos em dispositivos" significa que esta atualização é projetado para operar com tablet ou smartphone, seja qual for o tamanho da tela é.

Chefe de CyanogenMod também disse que há dois requisitos básicos para executar Ice atualização Sandwich Creme sem problemas, todos os dispositivos Android deve ter 256 MB de RAM ou mais e GPU também decente desde acelerados por hardware em desenho 2D pode ser necessário, aceleração 2D depende do telefone GPU e não o processador assim, não há problema se o seu smartphone ainda alimentado com ARMv6. Acho que só o telefone médio e high-end atender esse critério. Mas se o seu celular não atende aqueles, isso não significa que você nunca tem oportunidade de instalá-lo, CyanogenMod equipe com CM9 e outros desenvolvedores irão trabalhar duro para que ele funcione em todos android telefone.

Enquanto espera você pode tentar o lançador ou tema com base no SDK.

Fonte: CyanogenMod Google +

Compartilhar este post


Link para o post
Compartilhar em outros sites

Eu queria rodar ele no meu Galaxy Y TV 5367, é um ARMv6 832 com 290 de ram. mas até agora nada ...

Impossível, pelas características deste aparelho:

[TABLE="width: 450"]

[TR="class: sezione"]

[TD="class: feat"]DADOS TÉCNICOS[/TD]

[TD="class: minispace, width: 10"][/TD]

[TD="class: featVal"][/TD]

[/TR]

[TR="class: even"]

[TD="class: feat, bgcolor: #F4FDF0"]Chipset[/TD]

[TD="class: minispace, width: 10"][/TD]

[TD="class: featVal, bgcolor: #F5F5F5"]ARM v6[/TD]

[/TR]

[TR="class: odd"]

[TD="class: feat"]Processador[/TD]

[TD="class: minispace, width: 10"][/TD]

[TD="class: featVal"]832 MHz[/TD]

[/TR]

[TR="class: even"]

[TD="class: feat, bgcolor: #F4FDF0"]Memória[/TD]

[TD="class: minispace, width: 10"][/TD]

[TD="class: featVal, bgcolor: #F5F5F5"]180 MB[/TD]

[/TR]

[TR="class: odd"]

[TD="class: feat"]Memória Expansível[/TD]

[TD="class: minispace, width: 10"][/TD]

[TD="class: featVal"]Micro SD até 32 GB[/TD]

[/TR]

[/TABLE]

P.S.: Please login or register to see this link.

Este aparelho não tem 290MB de memória, e sim 180MB de memória, que é a que sobra para executar aplicações após o carregamento do sistema na memória.

832MHz é a velocidade final, mas o Android 4.x necessita além de uma CPU de pelo menos (mínimo, veja bem) de 800Mhz, o ideal é que tenha 1GHz de velocidade, e ideal que além da CPU, tenha uma GPU (Graphic Processor Unit) adicional, coisa que esse modelo não possui.

Então, como sempre, o fabricante de um sistema operacional divulga o mínimo para rodar, o ideal, e a melhor configuração. Este aparelho em específico não cumpre os requisitos, até podem surgir gambiarras que enganam, mas verifique sempre esse detalhe importante:

Android 1.5 - Cupcake - baseado no kernel Linux 2.6.27

Android 1.6 - Donut - baseado no kernel Linux 2.6.29

Android 2.0 - Éclair - baseado no kernel Linux 2.6.29

Android 2.2 - Froyo - baseado no kernel Linux 2.6.32

Android 2.3 - Gingerbread - baseado no kernel Linux 2.6.35

Android 3.0 - Honeycomb - baseado no kernel Linux 2.6.36

Android 4.0.1 - Ice Cream Sandwich - baseado no kernel Linux 3.0.1

Portanto, mesmo que a versão do Android esteja em 4.0.1, se este utilizar o kernel Linux 2.6.35, ele é na verdade o Android 2.3 mascarado em seu build.prop a versão correta. Isso acontece com muitos celulares chineses que dizem ter Android 4 ICS, como cópias do i9200/19220 que proliferam por aí.

No mais, icaroh1, faça o favor de Please login or register to see this link.

-Proibido postar em tópicos com mais de 30 dias.

Faça favor de seguir a regra e se adequar e observar ANTES de postar em um tópico.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora
Entre para seguir isso  
Seguidores 0